cURL
curl --request POST \ --url https://sandbox.hurdlr.com/rest/v4/invoicing/refundInvoice \ --header 'Authorization: Bearer <token>'
[ { "arInvoiceId": "<string>", "arInvoiceName": "<string>", "success": true, "errorDescription": "<string>", "emailRetVal": { "status": "SUCCESS", "error": "<string>", "messageId": "<string>" }, "errors": { "fieldErrors": {}, "globalErrors": [ { "type": "DUPLICATE", "errorMessage": "<string>" } ] }, "refundStatus": "PENDING" } ]
Refund an invoice that was already paid, including sending money back via Stripe and reversal of accounting transactions and user payment, etc
The access token received from the authorization server in the OAuth 2.0 flow.
Successful operation
Show child attributes
Error object containing details errors incurred, if any
PENDING
SUCCEEDED
FAILED
UNKNOWN